label: Primary (header)
preview: '@uswds-header'

context:
  nav:
    search: false
    links:
      - text: Current section
        is_current: true
        id: nav-section-one
        links: &subnav_links
          - text: Navigation link
            href: '#'
          - text: Navigation link
            href: '#'
          - text: Navigation link
            href: '#'
          - text: Navigation link
            href: '#'
          - text: A very long navigation link that goes onto two lines
            href: '#'
          - text: Navigation link
            href: '#'
          - text: Navigation link
            href: '#'
          - text: Navigation link
            href: '#'
          - text: Navigation link
            href: '#'
      - text: Section
        id: nav-section-two
        links: *subnav_links
      - text: Simple link
        href: 'javascript:void(0)'
